/*
#poll_content h1 {font-variant: small-caps;}
#poll_content #poll_userspace {float: left; width: 100%; text-align: right;}
#poll_content #poll {color: #b10000; font-variant: small-caps; text-decoration: underline;}
#poll_content #warning {color: #f88885;}

#poll_item_dl {clear: both; width: 100%;} 

#poll_body #showresults {font-variant: small-caps;}

#poll_body #bar {display: block; height: 6px; padding: 0; font-size: 0;}
#poll_body #bar.max_bar {background: #CC4400 url("/images/progress_bar.png") repeat-x 0 0;}
#poll_body #bar.normal_bar {background: #0066CC url("/images/progress_bar.png") repeat-x 0 -6px;}

#poll_body #voters_count {padding-top: 5px;}
#poll_body #total {font-size: 1.5em;}
*/